import classNames from "classnames";
import React from "react";

type RightColumnProps = {
  children: React.ReactNode;
  className?: string;
};

function RightColumn({ children, className }: RightColumnProps) {
  return (
    <div className={classNames("h-full right-bar overflow-auto", className)}>
      {children}
    </div>
  );
}

export default RightColumn;
RightColumn.displayName = "RightColumn";
